import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-update-forms',
  templateUrl: './update-forms.component.html',
  styleUrls: ['./update-forms.component.css']
})
export class UpdateFormsComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
